Use the Wal-Mart Digital Photo Viewer

Wal-Mart Digital Photo Viewer

The Wal-Mart Digital Photo Viewer helps you get even more out of your photos. Use these fun features to print terrific photos at home and share them with your friends and family.

View and select images | View images on your photo CD. Select images to print, share, or create projects with on the other tabs.
Edit images | To use the easy editing tools to remove red eye, rotate or crop images, add filters, and more, you'll need to download and install the Wal-Mart Digital Photo Manager.
Create album pages | Lay out and print personalized album pages, using a mix of sizes and arrangements.
Share your images | E-mail your images or upload them to a web album.
Print your images | Upload your images to Wal-Mart to have them professionally printed or print images on your home printer.
Troubleshooting and support | Find answers to questions, get software updates, and learn about all the possibilities that exist with products.

© Copyright 2007 Wal-Mart.com USA, LLC and Wal-Mart Stores, Inc. All Rights Reserved.

© Copyright 2007 Preclick Corporation. The information contained herein is subject to change without notice. Wal-Mart Viewer Version 1.1.10 / 1.3.0.105


View and select images

Select the View tab to view images on your CD. Select images to copy from the CD onto your computer or save them all. You can also get images from your computer, CD, camera, memory card, printer, scanner, or all-in-one. Select images to edit, print, create projects with, or share on the other tabs.

Wal-Mart Digital Photo Viewer supports the following image formats: JPEG, TIFF, and BMP (24-bit). Images can be digital photographs, scanned pictures or drawings, or electronic images saved from another source.

The View tab will also show you any video files [image] that may be part of the images in the selected folder. If you select a video file by double-clicking it, the Wal-Mart Digital Photo Viewer will attempt to open the media player associated with the video file format. If a media player is found, you can then watch the video.

To view and select images

  1. Click any of the buttons at the top to view your images as thumbnails, large single images, full-screen images, or slide shows.

  2. Select images to print, create projects with, and share on the other Wal-Mart Digital Photo Viewer tabs. Only the images that you select will be available on the other tabs.

My Selections

The selection tray at the bottom of the screen shows thumbnails of all selected images. Double-click any thumbnail in the selection tray to view it in Single View. If you wish to minimize the selection tray, click the minus sign. To expand it, click the plus sign.

Click the Actions link to view a list of options you can perform with the selected images:

  • Select Clear My Selections to deselect all selected images.

  • Select E-mail with to e-mail the images using your default e-mail program.


View images

Click any of the buttons at the top to view your images as thumbnails, large single images, full-screen images, or slide shows.

Click | To...
Thumbnails | Display images as thumbnails. Double-click on an image to view it as a large image in Single View.
Single View | Display one image at a time. Double-click on an image to return to Thumbnails.
Full Screen | Display images that cover the whole screen. Click Exit to return to the regular window.
Slide Show | Display all the images in a slide show, pausing a few seconds on each image. Click on the image or press the keyboard Space bar to display manual controls at the bottom of the screen. Press ESC to end the slide show and return to the regular window.


Select images

The images you select on the View tab are available for you to edit, print, create projects with, or share. Images that you do not select are not visible on the other tabs. Additionally, you can sort or deselect the images selected on the View tab. You can also perform various functions on an image using the right-click options.

To Select Images:

View | To select images
Thumbnails | Select the check box in the lower-left corner to select the image. Select the Select All button at the top right to select all images in the current folder.
Single View | Select the Select check box to select the image.
Full Screen | Select the Select Image check box to select the image.
Slide Show | Click on the image or press the keyboard Space bar to display manual controls at the bottom of the screen. Select the Select Image check box to select an image while it appears on the screen.

To Deselect Images:

You can do any of the following:

  • Clear the check box in any thumbnail.

  • Click the Actions link and select Clear My Selections from the drop-down list to deselect all images.

  • Right-click an image in the selection tray and select Clear Selection to deselect that image.

  • Click the Deselect All button at the top right to deselect all images in the current folder.

To sort images

You can sort images using the following:

  • Select Date Oldest First to sort the images by date displaying the oldest image first.
  • Select Date Newest First to sort the images by date displaying the most recent images first.
  • Select Custom to change the sort order by dragging and dropping images.
  • Select Name to sort the images alphabetically by name (A to Z).

To Use Right-Click Options

If you right-click an image in the View tab, you can choose from the following image file options:

Rotate Right | Rotate the image one quarter turn (90 degrees) to the right.
Rotate Left | Rotate the image one quarter turn (90 degrees) to the left.
Rotate 180 Degrees | Rotate the image one half turn.
Show Full Screen | Expand image to cover the whole screen.
Copy to Clipboard | Copy the image so you can paste it into another folder or document.
E-mail with your E-mail Program | E-mail this image using your default e-mail program.
Print this Image | Print this image on your home printer.
Share this Image | Share this image by e-mail or web album.
Order this Image from Wal-Mart | Upload the image to the Wal-Mart Digital Photo Center and have it professionally printed.
Locate on Disk | Display the folder location of the file image.
Show Properties | Display a dialog box of the image file properties (name, file size, and file location).


Rearrange images

You can reorder your thumbnails in the View tab by simply dragging and dropping them into the order your desire. When you rearrange the order of your images, the Sort By menu at the top of the screen will change to Custom.

You can click the Slide Show button to see a slide show of the images in your custom order.


Rotate images

Since a CD is read-only by nature, the rotation will be temporary. When the CD Viewer is closed, the rotation changes will be reset.

To permanently rotate your images or to use a number of other editing features, you can download and install the Wal-Mart Digital Photo Manager.

To rotate an image from the View tab

  1. Select the View tab.

  2. Do one of the following:

    • Click Thumbnails [image], then click the down arrow in the lower-right corner of the image and select one of the Rotate options

    • Click Single View [image], then click Options and select one of the Rotate options from the drop-down menu


Create with your images

Select the Create tab to view the choices you have in creating projects with your images:

  • You can lay out and print personalized album pages on your printer or all-in-one, using a mix of sizes and arrangements.


Create album pages

To lay out album pages

  1. Select the Create tab, and click the Album Pages icon [image] . Make sure that the images you want to use appear in the My Selections area. Return to the View tab if you want to select additional images.

  2. In the Paper Size list, select the paper size that you wish to use. The Album Pages feature supports A4, Letter (8½" x 11"), 8" x 10", 5" x 7", and 4" x 6" sized templates. You will see all sizes that your selected printer supports*.

    If your printer supports borderless printing (check with your printer's documentation for details), you will also see the option for borderless templates as well.

  3. Select an album page template at the top of the window.

  4. Drag and drop images from the My Selections area onto the image slots in the template. The image automatically resizes to fit the width of the slot. The top and bottom of portrait (vertical) images may be cropped, while landscape (horizontal) images may be shorter than the slot.

    • To rotate an image, right-click the image and select one of the Rotate options.

    • To zoom in or out on an image, right-click the image and select one of the Zoom options.

    • To change the part of the image that appears, click and drag it within the slot.

  5. Click the caption line below each image if you want to add a personalized caption. Not all templates have space for captions.

  6. Do any of the following to complete your album layout:

    • To add a new page after the current one, click Add page.

    • To add a page between two other pages, click the View previous page [image] or View next page [image] buttons to navigate to the page after which you want to insert a new page. Click Add page.

    • To replace an image with another image, drag and drop the new image on top of the old one.

    • To delete an image from the album, right-click the image and select Remove. The image remains available in the My Selections area.

    • To delete the current page, click Remove page.

    • In the Viewer, you cannot save the album page to your catalog. If you install the Wal-Mart Digital Photo Manager, you can save the album page to your image catalog as a single, composite image.

To print your album

  1. When you finish designing your album, go to the Options area. You can choose to print all album pages or just the current page.

  2. Select the number of copies you want to print of each page.

  3. To optimize the brightness and contrast of all the images in the album, select Auto fix images.

  4. Select your printer or all-in-one from the Printer list.

  5. Select the appropriate paper type. The icon beside the Paper Type list indicates the level of quality:

    Draft

    Photo Quality

  6. Click Advanced if you want to open the Printer Properties dialog box. You can change the print quality and other settings based on the paper type you selected.

  7. Click Print.

* Changing your printer may change the template sizes you can choose from.


Edit images

The editing tools are not available in the Wal-Mart Digital Photo Viewer. The Wal-Mart Digital Photo Manager enables you to organize and edit all the photos on your computer. You can fix red eye, crop, automatically adjust brightness, add filters and contrast, save album pages, and much more.

For more information on the Manager and to get your copy, click here.


Share images

The Share tab lets you easily:

  • E-mail images using your default e-mail program (like Outlook Express)
  • Create online albums where you can share, organize, or store images
  • Order professionally processed prints online and have them mailed to you, your friends, or your family or pick them up at your local Wal-Mart in as quickly as one hour.

To e-mail images

  1. Select the Share tab. Make sure that the images you want to share appear in the My Selections area. Return to the View tab if you want to select additional images.

  2. Make sure you are connected to the Internet, since e-mailing photos requires a live Internet connection.

  3. Click the E-mail with icon [image].

For more information on e-mailing photos, click here.

To upload photos to a web album

  1. Select the Share tab. Make sure that the images you want to share appear in the My Selections area. Return to the View tab if you want to select additional images.

  2. Make sure you are connected to the Internet, since e-mailing photos requires a live Internet connection.

  3. Click the Upload to Wal-Mart Digital Photo Center icon [image].

  4. Follow the instructions on the screen.

For more information on uploading photos to an album, click here.


E-mail images directly

Use the Wal-Mart Digital Photo Viewer e-mail feature to send images with your default e-mail program:

  1. From the View tab, locate and select the images you wish to send.

  2. Attach the selected images to an e-mail. You can do this from the Share tab:

  3. Click the E-mail with icon [image].

  4. Wal-Mart Digital Photo Viewer will open your default e-mail program, resize the selected images, and attach them to a new e-mail message.

  5. Enter a destination address and send the e-mail.

Note

You may want to limit the number of images you send to prevent potential problems with e-mail message size limits or lengthy upload and download times.


E-mail images with e-mail program

With the e-mail feature, you can use an e-mail program like Outlook Express to send images directly to your friends and family. The e-mail feature automatically copies and optimizes the size of your selected images, making it easier and faster to send. Your friends and family also benefit from a reduced download time.

The e-mail feature uses the e-mail program that is currently configured as your default e-mail program. For example, if Outlook Express is your default, then the Wal-Mart Digital Photo Viewer will use that program when you select the e-mail images option.

Note

Images sent with the default e-mail program that are larger than 4" x 6" are resized to this dimension to optimize e-mail upload and download times.

If you change your default e-mail program while the Wal-Mart Digital Photo Viewer is opened, you may need to restart the application to use the new default e-mail program.


Supported e-mail programs

The Wal-Mart Digital Photo Viewer e-mail feature uses your computer's default e-mail program to send the images. The following e-mail programs can be used:

  • Microsoft Outlook

  • Outlook Express

  • Lotus Notes

  • Eudora

  • AOL 7.0 or higher. Check here for setup information.

  • Hotmail (requires Internet Explorer 5.0 or higher)

Note

Because of security features built into Windows, if you initiate an Outlook or Outlook Express e-mail message from within the Wal-Mart Digital Photo Viewer, you must either send the e-mail or cancel out of the new message before returning to the Wal-Mart Digital Photo Viewer application or to your e-mail program.

To check or change your system's default e-mail program

  1. Open the Internet Options system window.

    • Windows 98, ME, and 2000: Select Start > Settings > Control Panel > Internet Options.

    • Windows XP: Select Start > Control Panel > Internet Options.

  2. Click the Programs tab.

  3. Check the E-Mail options list to see the default e-mail program. If you wish to change this setting, select a different program from the list.

  4. Click OK.


Set AOL as your default e-mail program

To set AOL 7.0 or 8.0 as your default e-mail program

  1. Sign on to AOL.

  2. From the Settings drop-down list, select Preferences.

  3. In the Preferences window, click the Association link (in the first column), and then click OK. AOL is now configured as your default e-mail program.

To set AOL 9.0 as your default e-mail program

  1. On the AOL toolbar click the Settings button.

  2. Click the A-Z tab, and then click AOL AS DEFAULT.

  3. Click OK. AOL 9.0 will now be set up as your default e-mail program.

    4. Note

    To set AOL e-mail as your default e-mail program for the e-mail functionality, you must be using AOL version 7.0 or higher.


E-mail Not Sent

With the Wal-Mart Digital Photo Viewer e-mail feature, you can use an e-mail program like Outlook Express to send images directly to your friends and family. The e-mail feature automatically copies and optimizes the size of your selected images, making it easier and faster to send. Your friends and family also benefit from a reduced download time.

If you close the e-mail message that includes your photos before clicking Send, you will get an error message: "E-mail Not Sent - The e-mail message was cancelled before it was sent."

To e-mail images to family and friends, click the E-mail with button.


Create online albums

The Wal-Mart Digital Photo Center online album feature lets you:

  • Upload your photos to a secure Web site with private online storage.
  • Create a photo album that your friends and family can view online.
  • Organize and save your photos for convenient access any time.

To create online albums with the Wal-Mart Digital Photo Center

  1. On the View tab, locate and select the images to use in your album.

  2. Select the Share tab.

  3. Connect to the Internet if you aren't already connected.

  4. Click Upload to Wal-Mart Digital Photo Center Graphic - Web Albums.

  5. Log in with your Wal-Mart Digital Photo Center username and password and then submit. If you lost your password or need to create an account, click the respective buttons on the login screen.

  6. Your photos will be automatically uploaded to an online album associated with your account. In the browser enter your recipients, a subject, and write a message. To choose the recipients, complete the following steps:

    • Enter new email addresses
      In the "To" field, type the email addresses of friends you want to share your photo(s) with. Separate each address with a comma or line break.

    • Select addresses from your address book
      If you prefer to enter addresses from your address book, click the "Address Book" link above the "To" field. A pop-up window will appear. Check the recipients you'd like to include, and click the yellow "Choose Addresses" button.

    • Decide whether you'd like a copy
      Below the address field is a box you can check if you would like to receive a copy of the email.

    Tip:Your friends will see only their own email addresses in the "To:" portion of the message, not those of the other recipients.

  7. Write a Message
    When you share an album, we include the following standard subject in the email we send on your behalf:

    Subject: "You're invited to view my photos!"
    Message: Save this photo to your account and share with others or order a print!

    In addition, you can write a personal greeting in the text field. After your greeting, instructions for how to view your photo will be included in the email.

  8. Send the message to your friends
    Click on the "Share Album" button, and we'll email the invitation to the recipients you've chosen.

If you experience difficulties connecting to the Wal-Mart Digital Photo Center online, please contact Wal-Mart support for help.


Print your images

Select the Order Prints tab to view the choices you have for printing your images:

  • Order Prints - Upload your images and order professional prints which can be picked up at your local Wal-Mart or mailed to you at home.

  • Print at Home - Learn how to print your images on your home printer.


Print images

Print your images in an assortment of sizes and quantities. For a professional look, print borderless photos on photo paper.

You can also design and print album pages within the Wal-Mart Digital Photo Viewer.

To print images

  1. Select the Order Prints tab.

  2. The click the Print at Home button on the left side of the screen. Make sure that the images you want to print appear in the My Selections area. Return to the View tab if you want to select additional images.

  3. In the print size box, select a print size or layout.

    Note

    If you select a print size that is too large for the image resolution, a message informs you that printing at that size may decrease the print quality. Select a smaller size for the best print quality.

  4. Select the number of copies to make of each image.

  5. In the Size and Quantity area, select from the following options:

    • Crop to fit to resize the image to fill the entire sheet. The longer edge of the image may be cropped. If you do not select Crop to fit, the longer edge of the image will fill up the available space, but there may be white borders outside the shorter edges.

    • Auto fix images optimizes brightness and contrast on overexposed or underexposed images. If the image was properly exposed, there may be no noticeable change.

  6. Do one of the following:

    • Click Print all to print all the images in the My Selections area.

    • Click Print one image to print the highlighted image in the My Selections area.

  7. Select your printer or all-in-one from the Printer list.

  8. Select the appropriate paper type. The icon beside the Paper Type list indicates the level of quality:

    Draft

    Photo Quality

  9. In the Paper Size list, select the paper size that is loaded in your printer or all-in-one.

  10. Select Portrait [image] or Landscape [image] orientation.

  11. Click Advanced if you want to open the Printer Properties dialog box. You can change the print quality and other settings based on the paper type you selected.

  12. Click Print.


Print borderless photos

Many printers and all-in-ones let you print professional-looking, long-lasting borderless photos. Check your printer documentation to find out if your device supports borderless printing.

To print borderless photos

  1. Select the Order Prints tab.

  2. Click the Print at Home button. Make sure that the images you want to print appear in the My Selections area. Return to the View tab to select additional images.

  3. In the Printer Settings area, select your printer or all-in-one from the Printer list. You need to select the device first, because not all devices support borderless printing.

  4. Select one of the photo paper options from the Paper Type list.

  5. Select the Borderless Sizes Only check box.

  6. Select one of the borderless papers from the Paper Size list. Make sure that size of paper is loaded in your printer or all-in-one.

  7. Ensure that you have inserted the appropriate print cartridge(s) in your printer or all-in-one, following the directions in the device documentation.

  8. In the Size and Quantity area, select a print size that matches the paper size. This ensures that the printout is borderless.

  9. Select the number of prints to make of each image.

  10. Do one of the following:

    • Click Print all to print all the images in the My Selections area.

    • Click Print one image to print the highlighted image in the My Selections area.

  11. In the Size and Quantity area, select from the following options:

    • Crop to fit to resize the image to fill the entire sheet. The longer edge of the image may be cropped. If you do not select Crop to fit, the longer edge of the image will fill up the available space, but there may be white borders outside the shorter edges.

    • Auto fix images optimizes brightness and contrast on overexposed or underexposed images. If the image was properly exposed, there may be no noticeable change.

  12. Click Print.


Change size and layout

The size box on the Print screen (under the Order Prints tab) lets you select from the following types of print sizes and layouts:

  • Specific print sizes

  • Per page layouts

  • Contact sheet

  • Custom print size

Specific print sizes

The print size is the size at which the image will print. The sizes may vary by country/region.

Note

Depending on the print size and paper size you select, Wal-Mart Digital Photo Viewer may print more than one image per sheet of paper.

Per page layouts

Select the number of images you want to print on a page. You can print 1, 2, 4, 6, or 8 images per page. Wal-Mart Digital Photo Viewer may rotate the images to fit them on the page.

Contact sheet

The contact sheet contains thumbnail images and the names of all the images in the My Selections area. By default, it prints on plain paper rather than photo paper.

Custom print size

If you select Custom Size, you can enter custom height and width values for the printed image.


Choose the right paper

The paper you choose has a significant effect on the quality of your printout. For the best results, buy the paper made by your printer manufacturer and maintain the quality of your photo paper.

Maintain the quality of photo paper

For best results with photo paper, follow these guidelines.

Storing photo paper

  • Store the photo paper in its original packaging or in a re-sealable plastic bag.

  • Store the packaged photo paper on a flat, cool, and dry surface.

  • Return unused photo paper to the plastic bag. Paper left in the printer or exposed to the elements may curl.

Handling photo paper

  • Always hold photo paper by the edges to avoid fingerprints.

  • If the photo paper has curled edges, place it in its plastic storage bag and gently bend it in the opposite direction of the curl until the paper lies flat.


Order Prints

The Wal-Mart Digital Photo Viewer lets you order professionally processed prints online. You can then go to your local Wal-Mart to pick up your prints or have them mailed to you. This feature may not be available in all countries/regions.

To order prints through the Wal-Mart Digital Photo Viewer

  1. Select the Order Prints tab. Make sure that the images you want to order appear in the My Selections area. To select additional images please return to the View tab and add them to My Selections. The shopping cart will show every photo that you have selected for prints, with a single 4"x6" print pre-selected. You can order any quantity of any size print by changing the quantity numbers in the fields provided.

  2. There are three "Quick Select" drop down menus at the top section of your cart. There is one menu for each size print: 4"x6", 5"x7" and 8"x10". These menus allow you to quickly and easily order multiple quantities of a certain size for every photo in your print order.

  3. When you click on one of the boxes, a drop down menu will appear, allowing you to choose a quantity for that size. For example, if you click on the 4"x6" menu and choose quantity "4", every photo in your order will change to indicate that you're ordering 4, 4"x6" prints. You can use this option for any print size in your cart by clicking on the appropriate link. To clear the quantities of a particular size, click on the print size menu and choose "0".

  4. An orange triangle next to a print size indicates that the photo is not recommended to make a high-quality print at the selected size.

  5. To remove a photo from your order, simply click the Remove button underneath the image in the shopping cart. This will remove the photo from your print order (but not from your computer).

  6. Make sure you are connected to the Internet, since logging into the Wal-Mart Digital Photo Center website and ordering prints requires a live Internet connection.

  7. When the correct sizes and quantities of all the prints you want to order are displayed in your cart, click the Check Out button.

  8. On the Login screen that pops up, enter your e-mail address and Wal-Mart Digital Photo Center password or create a new account. The images and order information will be automatically uploaded to the Wal-Mart Digital Photo Center website.

  9. When the upload is complete, a web browser window will open into the Walmart.com checkout. Follow the onscreen directions to select your delivery options, shipping information, and payment method. Confirm the details of your order on the Confirm and Submit page then click the Place your Order button.


Auto Enhance Images

Using Fujifilm's Image Intelligence™ technology, the Wal-Mart Digital Photo Manager can auto-correct and adjust digital photos to provide you with the best photo quality.

Image Intelligence™ applies a set of proprietary algorithms that automatically adjust the photo, optimizing hues and brightness of skin areas while separately-adjusting the background of the photo.

To enhance photos for your order:

On the Order Prints tab, select the Auto Enhance check box. The images in the order are automatically adjusted for optimal print quality. *Wal-Mart recommends selecting this feature for the best possible print quality.

To remove applied enhancements:

On the Order Prints tab, clear the Auto Enhance check box. No color corrections or enhancements are made to the images in the order.

Note: Auto Enhance is only available for images printed by Wal-Mart. Please use the Auto Fix feature for making color adjustments to locally printed images.


Get the Wal-Mart Digital Photo Manager

Several features are available in the Wal-Mart Digital Photo Manager that are not available in the Viewer. These features include tools to edit, the ability to save photo albums, the ability to view, select, and organize your images in several ways, and the opportunity to update your software.

The Wal-Mart Digital Photo Manager offers a plethora of cool editing tools that you can use to manipulate and improve your photos, including red-eye removal, rotating and cropping, flipping so you see a mirror image of your original photo, auto-fixing for optimal brightness and contrast, applying black and white or antique-like filters, and modifying the color and light for "warmer" or "cooler" looks. Having these features are critical to your photo management!

When you create an album page, which looks like a digital photo collage, you can print it but you cannot save it (since you are operating the Viewer software from a read-only CD). Installing the Wal-Mart Digital Photo Manager enables you to save the photo albums you create so you can print them again later or email them to friends and family.

One key to photo management is organization. With the Wal-Mart Digital Photo Manager, you can enter keywords for your images so that you can find them later - you can type in keywords or other identification, such as the names of the people in the photo or where it was taken (we call this "meta-data"). Taking advantage of these viewing and selecting features is a long-term investment in your organization of one of the most important possessions you have - your photos.

To get your copy of the Wal-Mart Digital Photo Manager, click this link: http://photos.walmart.com/photosoftware/ .


Troubleshooting and support

Wal-Mart provides several resources to help you solve problems with the software.

Have a question or a problem? | Check out the frequently asked questions page.
Contact us: | If you can't find the answer to your question in the Frequently Asked Questions section email Wal-Mart support at photo@walmart.com or call us at 1-800-505-3837 from 7 a.m. to 11 p.m. (CT), 7 days a week. An Associate will be happy to assist you.


Frequently Asked Questions

Wal-Mart Digital Photo Viewer

Frequently Asked Questions

Select a Topic

System Requirements and Compatibility

Install the Wal-Mart Digital Photo Manager

Viewing Images

Edit Images

E-mail Images

Printing at Home

Create Album Pages
Ordering Prints from Wal-Mart

System Requirements and Compatibility

What operating systems does the Wal-Mart Digital Photo Viewer work on?

The Wal-Mart Digital Photo Viewer is compatible with Windows 2000, XP and Vista operating systems.

What are the Wal-Mart Digital Photo Viewer system requirements?

PC with 486 or higher processor, Microsoft(r) Windows 2000, XP and Vista Microsoft(r) Internet Explorer 5.01 or higher, 1024 x 768 screen resolution recommended, minimum of 64 MB RAM.

Can I use the Wal-Mart Digital Photo Viewer in conjunction with other photo software?

Yes. The Wal-Mart Digital Photo Viewer will not conflict with other photo programs on your computer.

Install/Uninstall

How do I install the Wal-Mart Digital Photo Manager?

Click the Save Options button and make sure the "Install Manager on my computer" is checked. Then you can click either Save All or Save Selected to copy the images to your computer and install the Manager

Do I need to be an administrator on my computer to install the Wal-Mart Digital Photo Manager?

You will need to be an administrator when installing and registering the software.

Viewing Images

What are the ideal color quality settings for my computer monitor when using Wal-Mart Digital Photo Viewer?

The ideal color quality setting is 16 bit or higher.

What is the ideal resolution for my computer monitor when using the Wal-Mart Digital Photo Viewer?

1024 x 768 screen resolution recommended

How do I check or edit the color quality settings or resolution of my computer monitor?

You can access these display settings by going to your computer's control panel and then select Display and click on the Settings tab.

What is the date displayed within the software?

The images' Created Date is what is displayed within the software.

Can I rotate images so I can view them in their correct orientation?

You can right-click on an image in Single View or Thumbnail View and then select to Rotate Right, Rotate Left or Rotate 180 Degrees. Since a CD is read-only, the rotation changes are only temporary and will be reset when the CD Viewer is closed. If you want to permanently rotate your images, download your images and the Wal-Mart Digital Photo Manager to your computer and then perform the edits there.

How do I select images?

To select an image, simply click the checkbox for the photo in the View tab.

How do I select multiple images?
If you'd like to select all images in the thumbnail view, click the Select All button. If you want to select only a group of images that are in a row, select the first image and then hold down the SHIFT key on your keyboard and then click the last image you want to select. All images in between the first and last will be selected.

How do I hide the Selection Tray on the View tab?

Click the minus symbol to the right of the Action menu to collapse the Selection Tray.

I can't see the Selection Tray on the View tab, how do I expand it?

Click the plus symbol to the right of the Action menu to expand the Selection Tray.

Edit Images

How do I edit my images?

You are unable to edit your images while on the CD. You can download the images to your computer and install the Wal-Mart Digital Photo Manager to edit your images.

Can I rotate images so I can view them in their correct orientation?

You can right-click on an image in Single View or Thumbnail View and then select to Rotate Right, Rotate Left or Rotate 180 Degrees. Since a CD is read-only, the rotation changes are only temporary and will be reset when the CD Viewer is closed. If you want to permanently rotate your images, download your images and the Wal-Mart Digital Photo Manager to your computer and then perform the edits there.

E-mail Images

Do my friends and family need the Wal-Mart photo software to view the images I e-mail them?

No. Your friends and family can view the images you send them using any image viewer.

How do I e-mail a single image?

Right-click on the image in the View tab and then select E-mail with your default email program.

How do I select multiple images to email?

Simply add images to the Selection Tray by clicking the checkbox for each image. Then go to the Share tab, where you will be able to e-mail images using your default email program.

Will Wal-Mart Digital Photo Viewer work with my email program?
The Wal-Mart e-mail function works with most major e-mail applications, and will launch your computer's default e-mail program. The software supports Microsoft Outlook, Outlook Express, Lotus Notes, Eudora, AOL 7.0 or higher, and Hotmail. Older versions of America Online and certain web-based email services are not supported at this time.

Note: Internet Explorer 5.0 or higher is required when using web-based email such as Hotmail.

How do I check and set my computer's default email program?

Begin by accessing your computer's Control Panel. Depending on which operating system you have, you can get to the Control Panel by clicking on Start>Settings>Control Panel or by clicking My Computer and then Control Panel. Click on the Internet Options icon and then choose the Programs tab. Pick your e-mail program from the drop down menu.

Why does the Wal-Mart Digital Photo Viewer shrink the size of my images when I e-mail them?

The Wal-Mart Digital Photo Viewer shrinks the size of your images before e-mailing to a screen view (about 70k) so that uploading and downloading won't take too long or clog your recipients' e-mail inboxes.

The Wal-Mart Digital Photo Viewer doesn't work with my email program. Can I still reduce the size of my images before sending them manually?

Unfortunately, there is no way to manually shrink your images.

Is there a way to test what my default email program is outside of the Wal-Mart Digital Photo Viewer?

You can launch Microsoft Word and then click File>Send To>Mail Recipient (as attachment). If this launches your e-mail program, sending images with the Wal-Mart Digital Photo Viewer should work as well.

Create Album Pages
How do I select a template?

Just click a template at the top of the tab.

How do I add an image to the template?

Simply drag and drop the image from the Selection Tray to the slot in the album page.

How do I remove an image from the album page?

Right -click the image in the template and select Remove.

How do I rotate an image in the album page?

Right-click the image in the template and select Rotate Right or Rotate Left.

Can I add a caption to my album page?

Album pages with the black blocks can have captions added to them.

How do add a caption to my album page?

When you select a template that supports captions, click the black block and then enter a caption in the caption screen.

How do I remove a caption?

Click the caption box and then when the caption screen opens, delete the caption and then click OK.

How do I add another album page?

If you already have an album page open and wish to add another, click the Add Page button.

How do I remove an album page?

If you wish to remove an album page, simply click the Remove page button.

How do I save an album page?

You will need to install the Wal-Mart Digital Photo Manager software on your computer to save album pages.

Printing at Home

How do I print my images on my home printer?

Wal-Mart Digital Photo Viewer allows users to print their images on their home printer. Simply add images to the Selection Tray by clicking the checkbox for each image and then go to the Order Prints tab. Then select the Print at Home button. Here you will be able configure how you would like your images to be printed.

How do I print borderless prints on my home printer?

If your printer supports borderless printing, you will see the borderless paper options in the Paper Size menu on the Print tab.

How do I print a single image?

Add the image you want to print to the Selection Tray. Click the Order Print tab and then the Print at Home button. Click on the image in the Print tab Selection Tray. Select the "Print one image" option which should now display the image you want to print in the print preview. Then click the Print button.

When I print images in color images they come out as black and white, why?

In the Print tab, click the Advanced. button to access your printer's advanced settings. Verify that the settings are set to print in color. Also, check to make sure you have color ink in your printer.

Ordering Prints from Wal-Mart

I am having trouble connecting to the Internet to upload images for professional photo-finishing, what's wrong?

1. Make sure you are connected to the Internet
2. If you have a personal firewall such as Zone Alarm, McAfee or Norton, make sure you 'allow' the Wal-Mart Digital Photo Viewer software to access the Internet.
3. Go to their website and see if it is online.

How do I create an account at the Wal-Mart Photo Center?

Go to the Order Prints tab and click Check Out. Then click the "Join" button and register for a new account. Registering with Walmart.com provides you with access to many benefits including managing Your Account, creating an Address Book, tracking Orders, and viewing and sharing Photos online.

Forgot your Password?
Go to the Order Prints tab and click "Check Out". On the Login page select the "Forgot your password" link. Once the browser opens, enter the email address associated with your account and click Submit. For your security, we'll send an email to the address you enter. Look for this email in approximately 5-10 minutes. The email will contain a link you can follow to create your new password.

How do I make changes to my order during Checkout?
You can change your order anytime during Checkout by clicking the Wal-Mart logo and navigating to the Photo Center at http://photos.walmart.com. Sign in, if needed, using your Walmart.com email address and password and click Photo Cart at the top of the page. After you've completed making changes to your order in the Photo Cart, click "Check Out," and you're on your way to completing your purchase.

How do I cancel my order?
You can cancel an order anytime during Checkout by clicking "Cancel." You can also cancel an order after you've completed it, provided that we have not already finished processing the order for shipment.* Click Your Account at the top of any page on Walmart.com. Sign in using your Walmart.com email address and password. Go to "Purchase History," then "View Order Details." Click "Cancel" next to the order you wish to cancel.

*We will do our best to act on your request to cancel orders after you have placed them. However, we fill orders quickly and may have processed your order for shipping. If we are unable to cancel your order before it has been processed, be assured that you can return any unwanted items to us after you receive them. You will have the option of returning the items to us by mail or directly to a Wal-Mart store, whichever is more convenient for you. Instructions on how to return items will arrive with your order.